
QGIS Application - Bug report #11454

Losing location of raster layers in OSX

2014-10-20 02:51 PM - Malcolm Hutchinson

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.4.0 Regression?: No

Operating System: OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19730

Description

When opening a saved project file, QGIS forgets where the raster layers are stored, and presents the lost layers dialogue. All layers are

re-found once the first one has been assigned.

History

#1 - 2014-10-31 05:55 AM - Jürgen Fischer

- Target version changed from Version 2.6 to Future Release - High Priority

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
